@media (min-width: 320px) {
	/*DONATIVOS*/
	.txt_donativos{
		font-family: 'Poppins', sans-serif;
		font-size:16px;
		color:#736465;
		text-align:center;
		margin-top:30px;
	}
	.txt_donativos2{
		font-family: 'vagroundedbold';
		font-size:25px;
		color:#745bcb;
		text-align:center;
		margin-top:60px;
		margin-bottom:60px;
	}
	.txt_content {
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		color: #505050;
		padding: 10px 10px 0px 10px;
	}
		
	.input_donativos{
		border-radius:5px;
		width:280px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		color: #505050;
	}
	.ancho_captcha{
		width:280px;
		margin:0px auto;
		margin-left: -17px;
	}
	.txt_resultado_donativo{
		font-family: 'vagroundedbold';
		font-size: 35px;
		color: #0971ce;
		text-align: center;
	}
	.txt_aportacion_donativo{
		font-family: 'Poppins', sans-serif;
		font-size: 25px;
		color: #505050;
		text-align: center;
		margin-top:60px;
		margin-bottom:50px;
	}
	.img_fondo_donativo_success{
		background-image:url("/images/1920/programas/papalote-para-todos/donativos/pop_up_gracias.png");
		width:100%!important;
		max-width:901px!important;
		height:600px;
		margin:0px auto;
		background-size:100%;
	}
	.input_donativos2{
		border-radius:5px;
		width:280px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		color: #505050;
		float:left;
	}
	.input_donativos3{
		border-radius:5px;
		width:280px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 14px;
		color: #505050;
		float:left;
		margin-left:0px;
	}
	.contenedor_direccion{
		width:280px;
		margin:0px auto;
	}
	.limpiar{
		clear:both;
	}
	.submit_recibo{
		background-image:url("/images/1920/programas/papalote-para-todos/donativos/enviar.png");
		width:208px;
		height:47px;
		margin:0px auto;
		margin-top:50px;
		margin-bottom:50px;
		border:0px;
	}

	
	.submit_donar_ahora{
		background-image:url("/images/1920/programas/papalote-para-todos/donativos/dona.png");
		width:216px;
		height:74px;
		margin:0px auto;
		margin-top:50px;
		margin-bottom:50px;
		border:0px;
	}

	
	
	
	/*FIN DONATIVOS*/
	
    .margen-principal-home{
        margin-top: 60px;
        margin-bottom: 40px;
    }

    .titulo-encabezados-ppt{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
        text-align: center;
    }

    .margin-top-all-papalote{
        margin-top: 40px;
    }

    .subtitulos-home-ppt{
        font-family: 'vagroundedbold';
        font-size: 30px;
        color: #00aeef;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .sub-subtitulo-main{
        width: 270px;
        margin: 0px auto;
        font-family: 'vagroundedbold';
        font-size: 18px;
        line-height: 20px;
        color: #745bcb;
    }

    .descripcion-home-ppt{
        width: 250px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        line-height: 16px;
        color: #364659;
        margin-top: 30px;
    }

    .container-imagen-main{
        width: 250px;
        margin: 0px auto;
        margin-top: 20px;
    }

     .btn-que-hacemos{
        background-image: url(/images/1920/programas/papalote-para-todos/que_hacemos.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 180px;
        height: 45px;
        margin: 0px auto;
        margin-top: 40px;
    }

    .container-benef-dona{
        width: 290px;
        margin: 0px auto;
        margin-top: 80px;
        margin-bottom: 0px;
    }

    .container-imagen-beneficios{
        background-image: url(/images/1920/programas/papalote-para-todos/beneficiarios.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 265px;
        height: 195px;
    }

    .container-imagen-donaciones{
        background-image: url(/images/1920/programas/papalote-para-todos/donantes.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 265px;
        height: 195px;
    }

    .btn-conocer-mas{
        width: 150px;
        height: 44px;
        margin: 0px auto;
        padding-top: 110px;
    }

    .btn-donaciones{
        width: 100px;
        height: 44px;
        margin: 0px auto;
    }

    .btn-conocer-mas-dona{
        width: 130px;
        height: 44px;
        margin: 0px auto; 
    }

    .padding-top-btn-donaciones-ppt{
        padding-top: 80px;
    }

    .container-padrinos-ppt{
        width: 320px;
        margin: 0px auto;
        text-align: center;
    }

    .imagen-container-padrinos{
        width: 90px;
        margin: 0px auto;
    }

    .margin-botton-padrinos{
        margin-bottom: 40px;
    }
    
    /*seccion que hacemos*/
     .container_calendar #calendario-papalote-ppt .ui-widget.ui-widget-content{
        width:290px;
        text-align:center;
    }
     
    .container_calendar #calendario-papalote-ppt .ui-datepicker-header {
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-weight:700;
        color: #745bcb;
        font-size: 21px;    
        background-color: #fff;
        border: 0px;
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-title {
        padding: .625rem;
    }

    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar th {
        padding: 1px 1px 1px;
        border: none;
        font-size: 1.125rem;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar td {
        padding: 1px;
        line-height: 4.5rem;
        font-size: 1rem;
        font-family: montserratlight;
        border: none;
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar .ui-state-default {
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659;
        text-align: center;
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar .ui-state-active {
        color: #fff;
        background-color: #9D9996;
        -webkit-transition: border .2s linear;
        transition: border .2s linear;
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar a {
        text-decoration: none;
        display: block;
        margin: 0 auto 1.5625rem;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        border: 1px solid transparent;
        cursor: pointer;
        line-height: 1.75rem;
        background: #fff;
    }

    .container_calendar #calendario-papalote-ppt .ui-datepicker-prev span {
        background-image: url(/images/480/horarios/flecha_izq.png) !important;
            background-position: 0px 0px !important;
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-next span {
        background-image: url(/images/480/horarios/flecha_der.png) !important;
            background-position: 0px 0px !important;
    }
    .container_calendar #calendario-papalote-ppt .ui-icon {
        width: 13px;
        height: 22px;
    }

    .sub-subtitulo-main-quehacemos{
        width: 270px;
        margin: 0px auto;
        font-family: 'vagroundedbold';
        font-size: 18px;
        line-height: 20px;
        color: #745bcb;
    }

    .margin-top-seccion-quehacemos{
        margin-top: 30px;
    }

    .margin-top-bottom-infografia{
        margin-top: 20px;
    }

    .container-img-infografia{
        width: 260px;
        margin: 0px auto;
        margin-bottom: 80px;
    }
    
    .margin-top-bottom-calendario{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .container-calendario-quehacemos{
        width: 310px;
        margin: 0px auto;
    }


    .lista-eventos-que-hacemos{
        width: 250px;
        margin: 0px auto;
        color: #364659;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        font-size: 14px;
        line-height: 16px;
        margin-top: 30px;
    }

    .container-botones-que-hacemos{
        width: 310px;
        margin: 0px auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .btn-donaciones-que-hacemos{
        width: 115px;
        height: 74px;
        margin: 0px auto;
    }

    .btn-conocer-mas-que-hacemos{
        width: 150px;
        height: 51px;
        margin: 0px auto;
    }

    .alingment-btn-donaciones{
        text-align: center;
    }


    /*Conoce mas*/
    .contenido-texto-large{
        width: 250px;
        margin: 0px auto;
        font-size: 14px;
        line-height: 16px;
        font-family: 'Poppins', sans-serif;
        color: #364659;
        margin-top: 30px;
    }


    .txt-centro-conoce-mas-mail{
        width: 250px;
        margin: 0px auto;
        font-family: 'Poppins', sans-serif;
        font-size: 13px;
        color: #364659;
        font-weight: bold;
        text-align: center;
    }

    .container-conoce-mas-donacion{
        width: 250px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .slogan-donaciones{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #745bcb;
        text-align: center;
        font-weight: 900;
    }

    .container-boton-dona{
        width: 110px;
        height: 66px;
        margin: 0px auto;
        margin-top: 20px;
    }

    .container-banner-conoce-mas{
        width: 260px;
        margin: 0px auto;
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .container-boton-dona-conoce{
        width: 180px;
        height: 51px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }


    /*como ser beneficiario*/
    .container-boton-regresar{
        width: 180px;
        height: 51px;
        margin: 0px auto;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .titulo-como-ser-beneficiario{
        font-family: 'Poppins', sans-serif;
        color: #745bcb;
        font-size: 16px;
        font-weight: 900;
        margin-bottom: 20px;

    }

    .lista-requisitos-beneficiario{
        font-family: 'Poppins', sans-serif;
        color: #364659;
        font-size: 14px;
        line-height: 16px;
    }

    .nota-requisito-institucion{
        font-family: 'vagroundedbold';
        color: #364659;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .container-requisitos-beneficiarios{
        width: 250px;
        margin: 0px auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }


}

@media (min-width: 480px) {
	/*DONATIVOS*/
	.input_donativos{
		border-radius:5px;
		width:400px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 18px;
		color: #505050;
	}
	.input_donativos2{
		border-radius:5px;
		width:195px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 18px;
		color: #505050;
		float:left;
	}
	.input_donativos3{
		border-radius:5px;
		width:195px;
		height:40px;
		margin-top:25px;
		border:2px solid #ccc;
		font-family: 'Poppins', sans-serif;
		font-size: 18px;
		color: #505050;
		float:left;
		margin-left:10px;
	}
	.contenedor_direccion{
		width:400px;
		margin:0px auto;
	}
	.ancho_captcha{
		width:300px;
		margin:0px auto;
		
	}

	.img_fondo_donativo_success{
		background-image:url("/images/1920/programas/papalote-para-todos/donativos/pop_up_gracias.png");
		width:100%!important;
		max-width:901px!important;
		height:450px;
		margin:0px auto;
		background-size:100%;
	}
	.txt_content {
		font-family: 'Poppins', sans-serif;
		font-size: 16px;
		color: #505050;
		padding: 15px 15px 0px 15px;
	}
	
	/*FIN DONATIVOS*/
	
	
    .margen-principal-home{
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .titulo-encabezados-ppt{
        font-size: 35px;
    }

    .subtitulos-home-ppt{
        width: 400px;
        font-size: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .sub-subtitulo-main{
        width: 400px;
        font-size: 23px;
    }

    .sub-subtitulo-main{
        font-size: 20px;
        line-height: 22px;
    }

    .descripcion-home-ppt{
        width: 400px;
        font-size: 16px;
        line-height: 18px;

    }

    .container-imagen-main{
        width: 350px;
        margin-top: 50px;
    }

    .btn-que-hacemos{
        background-image: url(/images/1920/programas/papalote-para-todos/que_hacemos.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 180px;
        height: 45px;
        margin: 0px auto;
        margin-top: 50px;
    }

    .container-benef-dona{
        width: 400px;
        margin: 0px auto;
        margin-top: 80px;
        margin-bottom: 0px;
    }

    .container-imagen-beneficios{
        background-image: url(/images/1920/programas/papalote-para-todos/beneficiarios.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 390px;
        height: 285px;
    }

    .container-imagen-donaciones{
        background-image: url(/images/1920/programas/papalote-para-todos/donantes.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 390px;
        height: 265px;
    }

    .btn-conocer-mas{
        width: 150px;
        height: 44px;
        margin: 0px auto;
        padding-top: 175px;
    }

   .btn-donaciones{
        width: 120px;
        height: 44px;
        margin: 0px auto;
    }

    .btn-conocer-mas-dona{
        width: 150px;
        height: 44px;
        margin: 0px auto; 
    }

    .padding-top-btn-donaciones-ppt{
        padding-top: 170px;
    }

    .container-padrinos-ppt{
        width: 480px;
        margin: 0px auto;
        text-align: center;
    }

    .imagen-container-padrinos{
        width: 90px;
        margin: 0px auto;
    }

    .margin-botton-padrinos{
        margin-bottom: 60px;
    }

    /*Que hacemos*/
    .container_calendar #calendario-papalote-ppt .ui-widget.ui-widget-content{
        width:370px;
        text-align:center;
    }

    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar th {
        padding: .625rem .9375rem 2.5rem;
        border: none;
        font-size: 1.125rem;
        text-align: center;
        font-family: 'Poppins', sans-serif;
        font-size:12px;
        font-weight:700;
        color:#364659
    }
    .container_calendar #calendario-papalote-ppt .ui-datepicker-calendar td {
        padding: .125rem;
        line-height: 4.5rem;
        font-size: 1rem;
        font-family: montserratlight;
        border: none;
    }

    .sub-subtitulo-main-quehacemos{
        width: 400px;
        font-size: 23px;
        line-height: 25px;
    }

    .margin-top-seccion-quehacemos{
        margin-top: 40px;
    }

    .margin-top-bottom-infografia{
        margin-top: 20px;
    }

    .container-img-infografia{
        width: 400px;
        margin: 0px auto;
        margin-bottom: 50px;
    }
    
    .margin-top-bottom-calendario{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .container-calendario-quehacemos{
        width: 400px;
        margin: 0px auto;
    }

    .lista-eventos-que-hacemos{
        width: 370px;
        margin-top: 0px;
        font-size: 16px;
        line-height: 18px;
        margin-top: 50px;
    }

    .container-botones-que-hacemos{
        width: 420px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .btn-donaciones-que-hacemos{
        width: 115px;
        height: 74px;
        float: right;
    }

    .btn-conocer-mas-que-hacemos{
        width: 150px;
        height: 51px;
        float: left;
    }

    .alingment-btn-donaciones{
        float: right;
    }

    /*Conoce mas*/
    .contenido-texto-large{
        width: 400px;
        margin: 0px auto;
        font-size: 16px;
        line-height: 18px;
        margin-top: 30px;
    }

    .container-conoce-mas-donacion{
        width: 290px;
        margin: 0px auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .slogan-donaciones{
        font-family: 'Poppins', sans-serif;
        font-size: 16px;
        color: #745bcb;
        text-align: center;
        font-weight: 900;
    }

    .container-boton-dona{
        width: 115px;
        height: 66px;
        margin: 0px auto;
        margin-top: 20px;
    }

    .container-banner-conoce-mas{
        width: 400px;
        margin: 0px auto;
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .txt-centro-conoce-mas-mail{
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 30px;
        width: 400px;
    }

    .container-boton-dona-conoce{
        width: 200px;
        height: 51px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    /*como ser beneficiario*/
    .container-boton-regresar{
        width: 200px;
        height: 51px;
        margin: 0px auto;
        margin-top: 10px;
        margin-bottom: 40px;
    }

    .titulo-como-ser-beneficiario{
        font-size: 20px;
        margin-bottom: 20px;

    }

    .lista-requisitos-beneficiario{
        font-size: 16px;
        line-height: 18px;
    }

    .nota-requisito-institucion{
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 30px;
    }

    .container-requisitos-beneficiarios{
        width: 180px;
        margin: 0px auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) {
	/*DONATIVOS*/
	.img_donativos{
		width:730px;
	}
	.txt_content {
		font-family: 'Poppins', sans-serif;
		font-size: 16px;
		color: #505050;
		padding: 35px 35px 0px 35px;
	}
	/*FIN DONATIVOS*/
    .margen-principal-home{
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .margin-top-all-papalote{
        margin-top: 70px;
    }

    .titulo-encabezados-ppt{
        font-size: 55px;
    }

    .subtitulos-home-ppt{
        width: 310px;
        font-size: 35px;
    }
    .sub-subtitulo-main{
        width: 310px;
        font-size: 23px;
    }

    .sub-subtitulo-main{
        font-size: 23px;
        line-height: 25px;
    }

    .descripcion-home-ppt{
        width: 310px;
        font-size: 16px;
        line-height: normal;

    }

    .container-imagen-main{
        width: 310px;
        margin-top: 110px;
    }

    .btn-que-hacemos{
        background-image: url(/images/1920/programas/papalote-para-todos/que_hacemos.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 210px;
        height: 45px;
        margin: 0px auto;
        margin-top: 100px;
    }

    .container-benef-dona{
        width: 685px;
        margin: 0px auto;
        margin-top: 80px;
        margin-bottom: 0px;
    }

    .container-imagen-beneficios{
        background-image: url(/images/1920/programas/papalote-para-todos/beneficiarios.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 310px;
        height: 285px;
    }

    .container-imagen-donaciones{
        background-image: url(/images/1920/programas/papalote-para-todos/donantes.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 310px;
        height: 285px;
    }

    .btn-conocer-mas{
        width: 150px;
        height: 44px;
        margin: 0px auto;
        padding-top: 135px;
    }

    .btn-donaciones{
        width: 100px;
        height: 44px;
        margin: 0px auto;
    }


    .btn-conocer-mas-dona{
        width: 120px;
        height: 44px;
        margin: 0px auto; 
    }

    .padding-top-btn-donaciones-ppt{
        padding-top: 135px;
    }

    .container-padrinos-ppt{
        width: 768px;
        margin: 0px auto;
    }

    .imagen-container-padrinos{
        width: 90px;
        margin: 0px auto;
    }

    .margin-botton-padrinos{
        margin-bottom: 60px;
    }

    /*Que hacemos*/
    .container_calendar #calendario-papalote-ppt .ui-widget.ui-widget-content{
        width:480px;
        text-align:center;
    }

    .sub-subtitulo-main-quehacemos{
        width: 310px;
        font-size: 23px;
        line-height: 25px;
    }

    .margin-top-seccion-quehacemos{
        margin-top: 70px;
    }

    .margin-top-bottom-infografia{
        margin-top: 60px;
    }

    .container-img-infografia{
        width: 700px;
        margin: 0px auto;
        margin-bottom: 100px;
    }
    
    .margin-top-bottom-calendario{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .container-calendario-quehacemos{
        width: 500px;
        margin: 0px auto;
    }

    .lista-eventos-que-hacemos{
        width: 460px;
        margin-top: 0px;
        font-size: 18px;
        line-height: 24px;
        margin-top: 50px;
    }

    .container-botones-que-hacemos{
        width: 600px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 70px;
    }

    .btn-donaciones-que-hacemos{
        width: 216px;
        height: 74px;
        float: right;
    }

    .btn-conocer-mas-que-hacemos{
        width: 216px;
        height: 51px;
        float: left;
    }

    .alingment-btn-donaciones{
        float: right;
    }

     /*Conoce mas*/
    .contenido-texto-large{
        width: 660px;
        margin: 0px auto;
        font-size: 16px;
        line-height: 18px;
        margin-top: 50px;
    }

    .container-conoce-mas-donacion{
        width: 300px;
        margin: 0px auto;
        margin-top: 80px;
        margin-bottom: 30px;
    }

    .slogan-donaciones{
        font-family: 'Poppins', sans-serif;
        font-size: 18px;
        color: #745bcb;
        text-align: center;
        font-weight: 900;
    }

    .container-boton-dona{
        width: 150px;
        height: 66px;
        margin: 0px auto;
        margin-top: 20px;
    }

    .container-banner-conoce-mas{
        width: 680px;
        margin: 0px auto;
        margin-top: 0px;
        margin-bottom: 40px;
    }

    .txt-centro-conoce-mas-mail{
        font-size: 16px;
        margin-top: 10px;
        margin-bottom: 30px;
        width: 570px;
    }

    .container-boton-dona-conoce{
        width: 200px;
        height: 51px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    /*como ser beneficiario*/
    .container-boton-regresar{
        width: 200px;
        height: 51px;
        margin: 0px auto;
        margin-top: 10px;
        margin-bottom: 50px;
    }

    .titulo-como-ser-beneficiario{
        font-size: 20px;
        margin-bottom: 30px;

    }

    .lista-requisitos-beneficiario{
        font-size: 16px;
        line-height: normal;
    }

    .nota-requisito-institucion{
        font-size: 18px;
        margin-bottom: 30px;
    }

    .container-requisitos-beneficiarios{
        width: 320px;
        margin: 0px auto;
        margin-top: 50px;
        margin-bottom: 40px;
    }
}

@media (min-width: 992px){
	/*DONATIVOS*/
	.txt_content {
		font-family: 'Poppins', sans-serif;
		font-size: 18px;
		color: #505050;
		padding: 35px 35px 0px 35px;
	}
	/*FIN DONATIVOS*/
    .col-lg-6{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 100%!important;
    }

    .container-calendario-quehacemos{
        width: 505px;
        margin: 0px auto;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .lista-eventos-que-hacemos{
        width: 460px;
        margin-top: 50px;
    }


}

@media (min-width: 1200px) {
	/*DONATIVOS*/
	
	.img_donativos{
		width:997px;
	}
	/*FIN DONATIVOS*/
    .margen-principal-home{
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .titulo-encabezados-ppt{
        font-size: 65px;
    }

    .subtitulos-home-ppt{
        width: 480px;
        font-size: 45px;
    }

    .sub-subtitulo-main{
        width: 480px;
        font-size: 25px;
        line-height: normal;
    }

    .descripcion-home-ppt{
        width: 480px;
        font-size: 18px;
        margin-top: 30px;
    }

    .container-imagen-main{
        width: 480px;
        margin-top: 0px;
    }

    .btn-que-hacemos{
        background-image: url(/images/1920/programas/papalote-para-todos/que_hacemos.png);
        background-size: 100%;
        width: 240px;
        height: 51px;
        margin: 0px auto;
        margin-top: 120px;
    }

    .container-benef-dona{
        width: 960px;
        margin: 0px auto;
        margin-top: 110px;
        margin-bottom: 100px;
    }

    .container-imagen-beneficios{
        background-image: url(/images/1920/programas/papalote-para-todos/beneficiarios.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 440px;
        height: 285px;
    }

    .container-imagen-donaciones{
        background-image: url(/images/1920/programas/papalote-para-todos/donantes.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 440px;
        height: 285px;
    }

    .btn-conocer-mas{
        width: 183px;
        height: 44px;
        margin: 0px auto;
        padding-top: 190px;
    }


   .btn-donaciones{
        width: 130px;
        height: 44px;
        margin: 0px auto;
    }

    .btn-conocer-mas-dona{
        width: 165px;
        height: 44px;
        margin: 0px auto; 
    }

    .padding-top-btn-donaciones-ppt{
        padding-top: 190px;
    }

    .container-padrinos-ppt{
        width: 1200px;
        margin: 0px auto;
        text-align: center;
    }

    .imagen-container-padrinos{
        width: 150px;
        margin: 0px auto;
    }

    .margin-botton-padrinos{
        margin-bottom: 120px;
    }

    /*seccion que hacemos*/
    .margin-top-seccion-quehacemos{
        margin-top: 70px;
    }

    .sub-subtitulo-main-quehacemos{
        width: 470px;
        font-size: 25px;
        line-height: normal;
    }

    .margin-top-bottom-infografia{
        margin-top: 60px;
    }

    .container-img-infografia{
        width: 1080px;
        margin: 0px auto;
        margin-bottom: 120px;
    }
    
    .margin-top-bottom-calendario{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .container-calendario-quehacemos{
        width: 1100px;
        margin: 0px auto;
    }

    .lista-eventos-que-hacemos{
        width: 460px;
        margin-top: 0px;
    }

    .lista-eventos-que-hacemos{
        font-size: 18px;
        line-height: 24px;
    }

    .container-botones-que-hacemos{
        width: 750px;
        margin-top: 80px;
        margin-bottom: 100px;
    }

    .btn-donaciones-que-hacemos{
        width: 216px;
        height: 74px;
    }

    .btn-conocer-mas-que-hacemos{
        width: 216px;
        height: 51px;
    }

    /*Conoce mas*/
    .contenido-texto-large{
        width: 1050px;
        font-size: 18px;
        line-height: normal;
        margin-top: 50px;
    }

    .container-conoce-mas-donacion{
        width: 350px;
        margin-top: 80px;
        margin-bottom: 30px;
    }

    .slogan-donaciones{
        font-size: 22px;
    }

    .container-boton-dona{
        width: 150px;
        height: 66px;
        margin: 0px auto;
        margin-top: 40px;
    }

    .container-banner-conoce-mas{
        width: 1080px;
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .txt-centro-conoce-mas-mail{
        font-size: 18px;
        margin-top: 50px;
        margin-bottom: 50px;
        width: 850px;
    }

    .container-boton-dona-conoce{
        width: 250px;
        margin-top: 80px;
        margin-bottom: 90px;
    }

    /*como ser beneficiario*/
    .container-boton-regresar{
        width: 250px;
        margin-top: 30px;
        margin-bottom: 80px;
    }

    .titulo-como-ser-beneficiario{
        font-size: 23px;
        margin-bottom: 30px;
    }

    .lista-requisitos-beneficiario{
        font-size: 18px;
        line-height: normal;
    }

    .nota-requisito-institucion{
        font-size: 20px;
        margin-bottom: 30px;
    }

    .container-requisitos-beneficiarios{
        width: 450px;
        margin-top: 50px;
        margin-bottom: 0px;
    }

}

